<IfModule mod_userdir.c>
        UserDir public_html
        UserDir disabled root

        <Directory /skole/tjener/home*/*/public_html>
                AllowOverride FileInfo AuthConfig Limit
                Options MultiViews Indexes SymLinksIfOwnerMatch IncludesNoExec
        </Directory>
</IfModule>

